<?php
/**
 * @file
 * corpus_structures_et_contenus.context.inc
 */

/**
 * Implements hook_context_default_contexts().
 */
function corpus_structures_et_contenus_context_default_contexts() {
  $export = array();

  $context = new stdClass();
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'langues-node';
  $context->description = 'Actions sur node de type langues';
  $context->tag = 'node';
  $context->conditions = array(
    'node' => array(
      'values' => array(
        'langues' => 'langues',
      ),
      'options' => array(
        'node_form' => '0',
      ),
    ),
  );
  $context->reactions = array(
    'menu' => array(
      0 => 'main-menu:langues',
    ),
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('Actions sur node de type langues');
  t('node');
  $export['langues-node'] = $context;

  return $export;
}
